pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: The latest packages

On Mon, Feb 27, 2012 at 12:35 AM, Anne Bennett
<> wrote:

> (1) why doesn't the symlink 5.0 point to the 2011Q4 version
> yet, and (2) why is there not 2011Q4 for 5.1?

This is a well known issue discussed several times in different places.
The problem is that noone runs bulk builds for 5.1/i386/2011Q4.

Solution: binaries for 5.0/i386/2011Q4 + 5.0_branchindep/All/compat50-5.1.tgz

Home | Main Index | Thread Index | Old Index